Bug 836198 - Replace gtk deprecated calls in iok-2.1.2 source
Replace gtk deprecated calls in iok-2.1.2 source
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iok (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 06:19 EDT by Parag Nemade
Modified: 2012-07-19 04:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 04:50:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2012-06-28 06:19:58 EDT
Description of problem:
Replace gtk_hbox_new and gtk_vbox_new calls to gtk_box_new.

Version-Release number of selected component (if applicable):
iok-2.1.2-1.fc17

How reproducible:
always when you see compilation log

Steps to Reproduce:
1.
2.
3.
  
Actual results:
gives you warning: 'gtk_vbox_new' is deprecated 

Expected results:
should not give that warning

Additional info:
Comment 1 Fedora Update System 2012-07-09 01:59:35 EDT
iok-2.1.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/iok-2.1.3-1.fc17
Comment 2 Fedora Update System 2012-07-10 12:26:01 EDT
Package iok-2.1.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing iok-2.1.3-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10436/iok-2.1.3-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-07-19 04:50:33 EDT
iok-2.1.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.